Project

General

Profile

Bug #3155

Updated by bill-auger 9 months ago

<pre>
# pacman -Syu
....
error: failed to prepare transaction (could not satisfy dependencies)
:: removing hwids breaks dependency 'hwids' required by eudev
</pre>

the upgrade also fails when the user elects to ignore that conflict, preventing the new 'hwdata' package from clobbering files owned by the retained 'hwids' package

the following dependents will need to be rebuilt:

* nonsystemd/eudev
* nonsystemd/xudev
* libre/systemd-udev
* pcr/pciutils-staticlibs

Back